- {"dt": "2024-03-14T12:15:35.473797", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2024.01"}
- {"dt": "2024-03-14T12:15:35.473917", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-03-14T12:15:35.474000", "lvl": "info", "msg": "Start time: 2024-03-14 12:15:35.473996+00:00 (UTC)"}
- {"dt": "2024-03-14T12:15:35.474884", "lvl": "debug", "msg": "Validating that file:///home/anders/.cache/tuxmake/builds/398/Image.gz exists"}
- {"dt": "2024-03-14T12:15:35.474987", "lvl": "debug", "msg": "Validating that file:///home/anders/.cache/tuxrun/assets/https___storage.tuxboot.com_debian-xfstests_bookworm_arm64_rootfs.ext4.xz exists"}
- {"dt": "2024-03-14T12:15:35.475075", "lvl": "debug", "msg": "Validating that file:///home/anders/.cache/tuxmake/builds/398/modules.tar.xz exists"}
- {"dt": "2024-03-14T12:15:35.475157", "lvl": "debug", "msg": "Validating that https://storage.tuxboot.com/overlays/debian/bookworm/arm64/xfstests/master/xfstests.tar.xz exists"}
- {"dt": "2024-03-14T12:15:35.703291", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:8.2.0+ds-5, host architecture: amd64"}
- {"dt": "2024-03-14T12:15:35.703577", "lvl": "warning", "msg": "Missing image arg for rootfs.modules"}
- {"dt": "2024-03-14T12:15:35.703680", "lvl": "warning", "msg": "Missing image arg for rootfs.overlay-00"}
- {"dt": "2024-03-14T12:15:35.703864", "lvl": "info", "msg": "validate duration: 0.23"}
- {"dt": "2024-03-14T12:15:35.703987", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2024-03-14T12:15:35.704197", "lvl": "info", "msg": "start: 1 deployimages (timeout 00:05:00) [common]"}
- {"dt": "2024-03-14T12:15:35.704321", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 00:05:00) [common]"}
- {"dt": "2024-03-14T12:15:35.704607", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242"}
- {"dt": "2024-03-14T12:15:35.704805", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin"}
- {"dt": "2024-03-14T12:15:35.704945", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/tests"}
- {"dt": "2024-03-14T12:15:35.705077", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/results"}
- {"dt": "2024-03-14T12:15:35.705180", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-add-keys"}
- {"dt": "2024-03-14T12:15:35.705360", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-add-sources"}
- {"dt": "2024-03-14T12:15:35.705524", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-background-process-start"}
- {"dt": "2024-03-14T12:15:35.705686", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-background-process-stop"}
- {"dt": "2024-03-14T12:15:35.705849", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-common-functions"}
- {"dt": "2024-03-14T12:15:35.706004", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-echo-ipv4"}
- {"dt": "2024-03-14T12:15:35.706163", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-install-packages"}
- {"dt": "2024-03-14T12:15:35.706324", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-installed-packages"}
- {"dt": "2024-03-14T12:15:35.706484", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-os-build"}
- {"dt": "2024-03-14T12:15:35.706648", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-probe-channel"}
- {"dt": "2024-03-14T12:15:35.706818", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-probe-ip"}
- {"dt": "2024-03-14T12:15:35.706987", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-target-ip"}
- {"dt": "2024-03-14T12:15:35.707164", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-target-mac"}
- {"dt": "2024-03-14T12:15:35.707346", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-target-storage"}
- {"dt": "2024-03-14T12:15:35.707527", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-test-case"}
- {"dt": "2024-03-14T12:15:35.707710", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-test-event"}
- {"dt": "2024-03-14T12:15:35.707888", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-test-feedback"}
- {"dt": "2024-03-14T12:15:35.708050", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-test-raise"}
- {"dt": "2024-03-14T12:15:35.708178", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-test-reference"}
- {"dt": "2024-03-14T12:15:35.708302", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-test-runner"}
- {"dt": "2024-03-14T12:15:35.708427", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-test-set"}
- {"dt": "2024-03-14T12:15:35.708549", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-test-shell"}
- {"dt": "2024-03-14T12:15:35.708674", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-install-packages (oe)"}
- {"dt": "2024-03-14T12:15:35.708832", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/bin/lava-installed-packages (oe)"}
- {"dt": "2024-03-14T12:15:35.708946", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/environment"}
- {"dt": "2024-03-14T12:15:35.709038", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2024-03-14T12:15:35.709093", "lvl": "debug", "msg": "- LAVA_JOB_ID=1"}
- {"dt": "2024-03-14T12:15:35.709142", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=10.0.2.100"}
- {"dt": "2024-03-14T12:15:35.709227", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 00:05:00) [common]"}
- {"dt": "2024-03-14T12:15:35.709277", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2024-03-14T12:15:35.709333", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2024-03-14T12:15:35.709398", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 00:05:00) [common]"}
- {"dt": "2024-03-14T12:15:35.709443", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2024-03-14T12:15:35.709505", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2024-03-14T12:15:35.709572", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 00:05:00) [common]"}
- {"dt": "2024-03-14T12:15:35.709626", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2024-03-14T12:15:35.709690", "lvl": "debug", "msg": "start: 1.1.3.1 git-repo-action (timeout 00:05:00) [common]"}
- {"dt": "2024-03-14T12:15:35.709741", "lvl": "debug", "msg": "Using /lava-1 at stage 0"}
- {"dt": "2024-03-14T12:15:35.709817", "lvl": "info", "msg": "Fetching tests from https://github.com/roxell/test-definitions.git"}
- {"dt": "2024-03-14T12:15:35.709882", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b xfstests --depth=1 https://github.com/roxell/test-definitions.git /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'"}
- {"dt": "2024-03-14T12:15:36.215787", "lvl": "warning", "msg": "Cloning into '/var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'...\nwarning: Could not find remote branch xfstests to clone.\nfatal: Remote branch xfstests not found in upstream origin\n"}
- {"dt": "2024-03-14T12:15:36.216045", "lvl": "error", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git': 1 of 6 attempts."}
- {"dt": "2024-03-14T12:15:41.216350", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b xfstests --depth=1 https://github.com/roxell/test-definitions.git /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'"}
- {"dt": "2024-03-14T12:15:41.652448", "lvl": "warning", "msg": "Cloning into '/var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'...\nwarning: Could not find remote branch xfstests to clone.\nfatal: Remote branch xfstests not found in upstream origin\n"}
- {"dt": "2024-03-14T12:15:41.652610", "lvl": "error", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git': 2 of 6 attempts."}
- {"dt": "2024-03-14T12:15:46.652850", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b xfstests --depth=1 https://github.com/roxell/test-definitions.git /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'"}
- {"dt": "2024-03-14T12:15:47.174745", "lvl": "warning", "msg": "Cloning into '/var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'...\nwarning: Could not find remote branch xfstests to clone.\nfatal: Remote branch xfstests not found in upstream origin\n"}
- {"dt": "2024-03-14T12:15:47.174930", "lvl": "error", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git': 3 of 6 attempts."}
- {"dt": "2024-03-14T12:15:52.175158", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b xfstests --depth=1 https://github.com/roxell/test-definitions.git /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'"}
- {"dt": "2024-03-14T12:15:52.548993", "lvl": "warning", "msg": "Cloning into '/var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'...\nwarning: Could not find remote branch xfstests to clone.\nfatal: Remote branch xfstests not found in upstream origin\n"}
- {"dt": "2024-03-14T12:15:52.549221", "lvl": "error", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git': 4 of 6 attempts."}
- {"dt": "2024-03-14T12:15:57.549484", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b xfstests --depth=1 https://github.com/roxell/test-definitions.git /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'"}
- {"dt": "2024-03-14T12:15:57.951833", "lvl": "warning", "msg": "Cloning into '/var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'...\nwarning: Could not find remote branch xfstests to clone.\nfatal: Remote branch xfstests not found in upstream origin\n"}
- {"dt": "2024-03-14T12:15:57.952072", "lvl": "error", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git': 5 of 6 attempts."}
- {"dt": "2024-03-14T12:16:02.952315", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b xfstests --depth=1 https://github.com/roxell/test-definitions.git /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'"}
- {"dt": "2024-03-14T12:16:03.392096", "lvl": "warning", "msg": "Cloning into '/var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1/lava-overlay-krf94242/lava-1/0/tests/0_xfstests-ext4'...\nwarning: Could not find remote branch xfstests to clone.\nfatal: Remote branch xfstests not found in upstream origin\n"}
- {"dt": "2024-03-14T12:16:03.392318", "lvl": "error", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git': 6 of 6 attempts."}
- {"dt": "2024-03-14T12:16:03.392455", "lvl": "exception", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git'"}
- {"dt": "2024-03-14T12:16:03.392573", "lvl": "debug", "msg": "end: 1.1.3.1 git-repo-action (duration 00:00:28) [common]"}
- {"dt": "2024-03-14T12:16:03.392676", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "27.68", "extra": {"fail": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git'"}, "level": "1.1.3.1", "namespace": "common", "result": "fail"}}
- {"dt": "2024-03-14T12:16:03.392860", "lvl": "exception", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git'"}
- {"dt": "2024-03-14T12:16:03.392960", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:28) [common]"}
- {"dt": "2024-03-14T12:16:03.393059", "lvl": "results", "msg": {"case": "test-definition", "definition": "lava", "duration": "27.68", "extra": {"fail": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git'"}, "level": "1.1.3", "namespace": "common", "result": "fail"}}
- {"dt": "2024-03-14T12:16:03.393247", "lvl": "exception", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git'"}
- {"dt": "2024-03-14T12:16:03.393345", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:28) [common]"}
- {"dt": "2024-03-14T12:16:03.393446", "lvl": "results", "msg": {"case": "lava-overlay", "definition": "lava", "duration": "27.69", "extra": {"fail": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git'"}, "level": "1.1", "namespace": "common", "result": "fail"}}
- {"dt": "2024-03-14T12:16:03.393611", "lvl": "exception", "msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git'"}
- {"dt": "2024-03-14T12:16:03.393702", "lvl": "info", "msg": "end: 1 deployimages (duration 00:00:28) [common]"}
- {"dt": "2024-03-14T12:16:03.393813", "lvl": "results", "msg": {"case": "deployimages", "definition": "lava", "duration": "27.69", "extra": {"fail": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git'"}, "level": "1", "namespace": "common", "result": "fail"}}
- {"dt": "2024-03-14T12:16:03.394027", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-03-14T12:16:03.394280", "lvl": "debug", "msg": "start: 4.1 power-off (timeout 00:00:30) [common]"}
- {"dt": "2024-03-14T12:16:03.394415", "lvl": "debug", "msg": "end: 4.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2024-03-14T12:16:03.394543", "lvl": "debug", "msg": "start: 4.2 read-feedback (timeout 00:05:00) [common]"}
- {"dt": "2024-03-14T12:16:03.394642", "lvl": "debug", "msg": "No connection for namespace common"}
- {"dt": "2024-03-14T12:16:03.394760", "lvl": "debug", "msg": "end: 4.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2024-03-14T12:16:03.394865", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/tuxrun-oexvirul-1"}
- {"dt": "2024-03-14T12:16:03.397515", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2024-03-14T12:16:03.397641", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Unable to fetch git repository 'https://github.com/roxell/test-definitions.git'", "error_type": "Infrastructure", "result": "fail"}}
